/*
	Theme Name: Divi child
	Theme URI: 	upthinksolutions.com
	Template: 	Divi
	Version: 	2.6.1
*/
@import url("../Divi/style.css");

/*
Custom styling
---------------------------------------------------------------------------------------------------- */
.bottom0 {margin-bottom:0px!important;}
.bottom1 {margin-bottom:10px!important;}
.bottom2 {margin-bottom:20px!important;}
.bottom3 {margin-bottom:30px!important;}
.bottom4 {margin-bottom:40px!important;}
.bottom5 {margin-bottom:50px!important;}
.bottom6 {margin-bottom:60px!important;}
.top0 {margin-top:0px!important;}
.top1 {margin-top:10px!important;}
.top2 {margin-top:20px!important;}
.top3 {margin-top:30px!important;}
.top4 {margin-top:40px!important;}
.top5 {margin-top:50px!important;}
.top6 {margin-top:60px!important;}
/*
@font-face {
    font-family: "MSL Stoneleigh 48 Medium";
    src: url(fonts/msl-stoneleigh-48-medium.woff2) format("woff2"), url(fonts/msl-stoneleigh-48-medium.woff) format("woff");
    font-display: swap;
    font-weight: medium;
}

@font-face {
    font-family: "MSL Stoneleigh 48 Bold";
    src: url(fonts/msl-stoneleigh-48-bold.woff2) format("woff2"), url(fonts/msl-stoneleigh-48-bold.woff) format("woff");
    font-display: swap;
    font-weight: 700;
}

@font-face {
    font-family: "Nunito Sans Regular";
    src: url(fonts/nunito-sans-regular.woff2) format("woff2"), url(fonts/nunito-sans-regular.woff) format("woff");
    font-display: swap;
    font-weight: 400;
}

@font-face {
    font-family: "Nunito Sans Bold";
    src: url(fonts/nunito-sans-bold.woff2) format("woff2"), url(fonts/nunito-sans-bold.woff) format("woff");
    font-display: swap;
    font-weight: 700;
}
*/
body, p, li {
    font-size: 1.125rem;
    line-height: 1.75rem;
    /*font-family: "Nunito Sans Regular";*/
    -webkit-font-smoothing: initial;
    color: rgba(0,0,0,.95);
}
h1, h2, h3, h4, h5, h6 {
    /*font-family: "MSL Stoneleigh 48 Bold" ;*/
    -webkit-font-smoothing: initial;
    color: rgba(0,0,0,.95);
}
#main-header {
    background: #036;
}
#main-content .container {
    padding-top: 0px !important;
}
.containerwrap {
    padding: 60px 0;
}
.category-post:nth-child(odd) {
    background: #f3f3f3;
}
.category-post__grid {
    row-gap: 40px;
    column-gap: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.featured-post h4,
.regular-post h5 {
    padding-bottom: 0px !important;
}
.featured-post {
    width: 100%;
    box-sizing: border-box;
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 30px;
    margin-bottom: 40px;
}
.featured-post .thumbnail {
    overflow: hidden;
    max-height: 350px;
    width: 100%;
    height: 100%;
}
.featured-post .thumbnail img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.featured-post .description {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.regular-post {
    width: calc(33.333% - 20px);
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 20px;
}
.regular-post .thumbnail {
    height: 200px;
    overflow: hidden;
    width: 100%;
}
.regular-post .thumbnail img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
@media screen and (max-width: 640px) {
    .category-post__grid {
        flex-direction: column;
    }
    .featured-post {
        grid-template-columns: auto;
    }
    .regular-post {
        width: 100%;
    }
}
    
}
/* Adjust styles as needed */
.containerwrap {
    padding-top:60px;
    padding-bottom:60px;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}

.divider {
    position: relative;
    margin: 0px 10px;
    top: -1px;
    color: rgba(0,0,0,.15);
}

.banner {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-color: #18b6db;
    padding: 60px 0px 50px;
    min-height: 350px;
}


.post-pagination {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}
.post-pagination a {
    color: #000;
    text-align: center;
    display: block;
    background: #ddd;
    padding: 10px;
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;
    transition: all .3s ease;
}
.post-pagination a:hover {
    color: #000;
    opacity: 0.7;
    text-decoration: none;
}
ul.chapter-dropdown-list li a:hover {
    background: #ddd;
}
ul.chapter-dropdown-list li a {
    padding: 5px 15px;
    display: block;
    color: #000;
    text-decoration: none;
    transition: all .3s ease;
}
ul.chapter-dropdown-list {
    background: #f9f9f9;
    border-radius: 10px;
    position: absolute;
    z-index: 10;
    box-shadow: 0 2px 5px 0 rgba(219,227,227,.6);
    padding: 10px 0;
    top: calc(100% + 15px);
}
.chapter-pagination {
    padding: 15px 0;
    background: #000000;
    color: #ffffff;
}
.chapter-list-button {
    background: white;
    color: #000;
    padding: 10px 20px;
    display: inline-block;
    border-radius: 5px;
    font-weight: bold;
    cursor: pointer;
}

.chapter-item h4 {
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.chapter-item h2 {
    color: #12b5db;
    text-transform: uppercase;
}
.chapter-item p {
    color: #000000;
}

.chapter-items {
    background: #a9a9a9;
    padding: 60px 0;
}
.chapter__grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}
.chapter__item {
}
.chapter__item h4 {
    padding: 0;
    margin: 0;
    height: 100%;
}
.chapter__item h4 a {
    text-decoration: none;
    display: block;
    padding: 15px 20px;
    background: #efefef;
    transition: all .3s ease;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
}
.chapter__item h4 a:hover {
    opacity: 0.8;
}

.free-consultation {
    background: #a9a9a9;
    border-radius: 20px;
    padding: 25px;
    text-align: center;
}
.wpcf7-form-control-wrap input,
.wpcf7-form-control-wrap textarea {
    padding: 10px;
    width: 100%;
    border: 0;
    max-height: 100px;
}
.wpcf7-form-control-wrap {
    position: relative;
    display: inline-block;
    margin-bottom: 10px;
}
.wpcf7-form-control.wpcf7-submit {
    background: #12b5db;
    border: 0px;
    width: 80%;
    display: block;
    padding: 15px 10px;
    color: #ffffff;
    font-weight: bold;
    margin: 0 auto;
    text-transform: uppercase;
    border-radius: 20px;
}
.et_post_meta_wrapper h4 {
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.et_post_meta_wrapper h1 {
    color: #12b5db;
    text-transform: uppercase;
}

.resource-listing-v1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    margin-left: -15px;
    margin-right: -15px;
}

.resource-listing-v1 .resource-entry {
    position: relative;
    width: 25%;
    max-width: 100%;
    padding: 0px 15px;
    margin-bottom: 30px;
}

.resource-listing-v1 .resource-entry .boxed {
    position: relative;
    display: block;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.15);
    height:100%;
    text-decoration:none;
}

.resource-listing-v1 .resource-entry .img-wrapper {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 145px;
    background-color: #18b6db;
}

.resource-listing-v1 .resource-entry .img-wrapper img {display:none;}

.resource-listing-v1 .resource-entry .content-wrapper {
    padding: 0.95rem;
}

.resource-listing-v1 .resource-entry .content-wrapper .entry-category {
    margin-bottom: 0.5rem;
    color: rgba(0,0,0,.65);
    font-size: .875rem;
    line-height: 1.25rem;
    letter-spacing: .0625rem;
    font-weight: 700;
    font-family: "Nunito Sans Bold",Trebuchet MS,sans-serif;
    text-transform: uppercase;
}

.resource-listing-v1 .resource-entry .content-wrapper h3 {
    margin-bottom: 0.5rem;
}

.resource-listing-v1 .resource-entry .boxed:hover .content-wrapper h3,
.resource-listing-v1 .resource-entry .boxed:focus .content-wrapper h3 {text-decoration:underline;}

.resource-listing-v1 .resource-entry .content-wrapper .entry-author {
    font-size: .875rem;
    line-height: 1.25rem;
    color: rgba(0,0,0,.65);
}

.free-consultation h3 {
    font-family: "Nunito Sans Bold", Trebuchet MS, sans-serif!important;
}

.free-consultation h5 {
    font-weight: 400!important;
    font-family: "Nunito Sans Regular", Trebuchet MS, sans-serif!important;
    font-size: 18px;
}

.single-article .parent-page #main-area {width:65%;flex: 0 0 65%;max-width: 65%;}
.single-article .parent-page #right-area {width:35%;flex: 0 0 35%;max-width: 35%;}
.single-article .child-page #left-area {width:23%;flex: 0 0 23%;max-width: 23%;padding-right: 30px;}
.single-article .child-page #main-area {width:60%;flex: 0 0 60%;max-width: 60%;}
.single-article .child-page #right-area {width:17%;flex: 0 0 17%;max-width: 17%;padding-left: 25px;}

.single-article .parent-page #right-area #sidebar {padding: 0!important;width: 100%;}

.single-article .entry-content {padding:0;}

.single-article h1,
.single-article h2,
.single-article h3,
.single-article h4,
.single-article h5,
.single-article h6 {
	/*font-family: "MSL Stoneleigh 48 Bold",Times New Roman,serif;*/
    letter-spacing: .025rem;
    font-weight: 700;
    text-transform: none;
    -webkit-font-smoothing: initial;
	color: rgba(0,0,0,.95);
	padding-bottom: 0px;
	margin-bottom: 20px;
}


.single-article h1 {
	font-size: 3rem;
    line-height: 3.25rem;
	text-underline-offset: 0.25rem;
}

.single-article h2 {
	font-size: 2.25rem;
    line-height: 2.75rem;
    text-underline-offset: 0.1875rem;
}

.single-article h3 {
	font-size: 1.5rem;
    line-height: 2rem;
    text-underline-offset: 0.125rem;
}

.single-article p,
.single-article ul,
.single-article ol {margin-bottom: 20px;}

.single-article p {
	/*font-family: "Nunito Sans Regular",Trebuchet MS,sans-serif;*/
    font-size: 1.125rem;
    line-height: 1.75rem;
    text-underline-offset: 0.125rem;
	color: rgba(0,0,0,.95);
	font-weight: 400;
	padding: 0;
}

.single-article .post-meta-wrapper {
    align-items: center;
}

.single-article .post-author-link {
    text-decoration-line: underline;
    color: #595959;
    font-weight: 700;
    /*font-family: "Nunito Sans Bold", Trebuchet MS, sans-serif;*/
    font-size: 16px;
    padding-bottom: 20px;
}

.single-article .post-author-link:hover,
.single-article .post-author-link:focus {
    color: #595959;
    text-decoration-thickness: 0.125rem;
}

.single-article .post-date {
    color: rgba(0,0,0,.65);
    font-size: 16px;
}

.single-article .post-author-link .author-tool-tip {
    position: absolute;
    display: block;
    z-index: 1;
    background-color: #fff;
    padding: 1rem;
    border: 1px solid rgba(0,0,0,.15);
    box-shadow: 0 0.25rem 0.75rem rgba(0,0,0,.3);
    top: 45px;
    left: 30px;
    width: 400px;
    max-width: 100%;
    opacity: 0;
    transition: opacity .2s ease-in-out;
    visibility: hidden;
}

.single-article .post-author-link:hover .author-tool-tip,
.single-article .post-author-link:focus .author-tool-tip {
    opacity: 1;
    visibility: visible;
}

.single-article .post-author-link .author-tool-tip::before {
    content: "";
    position: absolute;
    background-color: #fff;
    border-top: 1px solid;
    border-left: 1px solid;
    border-color: rgba(0,0,0,.15);
    z-index: 3;
    transform: rotate(45deg);
    width: 1rem;
    height: 1rem;
    top: -9px;
}

.single-article .post-author-link .author-tool-tip .head {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
}

.single-article .post-author-link .author-tool-tip .head .cols1 {width: 80px;}
.single-article .post-author-link .author-tool-tip .head .cols2 {
    width: calc(100% - 80px);
    padding-left: 20px;
    /*font-family: "MSL Stoneleigh 48 Bold",Times New Roman,serif;*/
    font-weight: 700;
    font-size: 20px;
    line-height: 1.5rem;
    color: rgba(0,0,0,.95);
}

.single-article .post-author-link .author-tool-tip .img-wrapper {
    position: relative;
    display: block;
    width: 5rem;
    height: 5rem;
    overflow: hidden;
}

.single-article .post-author-link .author-tool-tip .content {
    font-weight: 400;
    /*font-family: "Nunito Sans Regular", Trebuchet MS, sans-serif;*/
}

#banner {
    padding: 100px 0;
    background: url(https://odwstage.com/panasall/wp-content/uploads/2023/08/category-banner-bg.jpg) no-repeat center;
    background-size: cover;
    text-align: center;
}
#banner h1 {
    text-align: center;
    font-size: 42px;
    font-weight: 600;
}

#main-content .container:before {display:none!important;}

#footer {
    background: #222222;
}
#footer .widget::marker {
    content: none;
}
#footer-top {
    background: transparent !important;
    padding: 30px 0px;
}
#footer-top ul {
    display: flex;
    column-gap: 30px;
    padding-top: 8px;
    margin-bottom: 0px;
}
#footer-top ul li a {
    color: #ffffff;
    font-weight: 600;
}
#footer-bottom {
    padding: 15px 0;
    background: transparent !important;
    text-align: center;
}
#footer-bottom .widget::marker {
    display: none;
    content: none;
}
#footer-bottom p {
    color: #7d7d7d;
    margin: 0px;
    text-align: center;
}

.single-article #main-content .container {
    padding-top: 50px;
    padding-bottom: 130px;
}

#RelatedArticlesBlock {
    background-color: #F2F2F2;
}

#RelatedArticlesBlock h2 {
    margin-top: -160px;
}

#breadcrumbs a,
#breadcrumbs span.breadcrumb_last {
    position:relative;
    color: #595959;
    font-family: "Nunito Sans Bold",Trebuchet MS,sans-serif;
    font-size: .875rem;
    line-height: 1.25rem;
    letter-spacing: .0625rem;
    font-weight: 700;
    text-transform: uppercase;
    text-underline-offset: 0.125rem;
    padding-right: 20px;
}

#breadcrumbs a::after {
    content:"";
    background-image: url(images/arrow-left.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 24px;
    height: 24px;
    position: absolute;
    top: -3px;
    filter: invert(35%) sepia(0%) saturate(0%) hue-rotate(158deg) brightness(92%) contrast(87%);
}

#breadcrumbs span:not(:nth-child(1),:nth-child(2) ),
#breadcrumbs span:nth-child(2) a::after { display:none;}


@media only screen and (min-width: 1200px) {
    
    
    
}


@media (max-width: 1199px) and (min-width: 768px) {
    
    
    
}



@media only screen and (max-width: 1199px) {
    
    .lg-hide {display: none!important;}
	.lg-display {display: block!important;}
	.text-center-1199 {text-align: center!important;}
	.lg-bottom0 {margin-bottom:0px!important;}
	.lg-bottom1 {margin-bottom:10px!important;}
	.lg-bottom15 {margin-bottom:15px!important;}
	.lg-bottom2 {margin-bottom:20px!important;}
	.lg-bottom3 {margin-bottom:30px!important;}
	.resource-listing-v1 .resource-entry {width: 50%;}
    .single-article .parent-page #main-area,
    .single-article .parent-page #right-area,
    .single-article .child-page #left-area,
    .single-article .child-page #main-area,
    .single-article .child-page #right-area {width:100%!important;flex: 0 0 100%!important;max-width: 100%!important;padding-left: 15px!important;padding-right: 15px!important;}
    
}


@media only screen and (min-width: 768px) {
    
    .single-article .post-meta-wrapper .col2 {display: flex;flex-wrap: wrap;justify-content: flex-end;}
    
}


@media only screen and (max-width: 767px) {
    
    .xs-hide {display: none!important;margin-bottom:0px!important;}
	.xs-display {display: block!important;margin-bottom:0px!important;}
	.text-center-767 {text-align: center!important;}
	.aligncenter-767 {float:none!important;display:block!important;margin:auto!important;margin-bottom: 30px!important;text-align: center!important	;}
	.containerwrap {padding-top: 30px;padding-bottom: 30px;}
	.xs-bottom0 {margin-bottom:0px!important;}
	.xs-bottom1 {margin-bottom:10px!important;}
	.xs-bottom15 {margin-bottom:15px!important;}
	.xs-bottom2 {margin-bottom:20px!important;}
	.xs-bottom3 {margin-bottom:30px!important;}
	.resource-listing-v1 .resource-entry {width: 100%;}
    
}